<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">

		<title>Activity s15</title>
	</head>
	<body>

		<script src="index.js"> 
				 //console.log("Hello World!")
		</script>
	</body>
</html>